--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Adapters
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: const_added
name: Adapters
superclass: 
